#contact .s1 .bg-img {
  background-image: url(/i/contact-us-hero.jpg);
}

#contact .s1 .top h2 {
  width: calc(100% - 2rem);
  max-width: 800px;
  margin: 0 auto;
}

#contact .s2 {
  position: relative;
  overflow: hidden;
}

#contact .s2 .container {
  position: relative;
  z-index: 1;
}

#contact .s2 .circle {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 1200px;
  pointer-events: none;
  user-select: none;
}

#contact .s2 .top h2 {
  max-width: 760px;
}

#contact .s2 .top .line {
  width: 0;
  height: 1px;
  background-color: rgba(6, 81, 51, 0.4);
  margin: 2rem 0;
}

#contact .s2 .top .two-col p {
  width: 100%;
  max-width: 570px;
  margin-left: auto;
  font-weight: 500;
}

#contact .s2 .top .two-col a {
  display: block;
  margin-top: 1rem;
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 300;
  font-weight: 300;
  font-size: 1.2rem;
  line-height: 1.3em;
  color: #637971;
  transition: color .3s ease;
}

#contact .s2 .top .two-col a:hover {
  color: #065133;
}

#contact .s3 {
  position: relative;
  overflow: hidden;
  text-align: center;
}

#contact .s3 .plx-bg {
  background-image: url(/i/form-bg-img-parallax.jpg);
}

#contact .s3 .container {
  position: relative;
  z-index: 2;
  max-width: 1160px;
}

#contact .s3 form .row {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}

#contact .s3 form input.hidhp {
  display: none;
}

#contact .s3 form input {
  display: block;
  width: 50%;
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.3rem;
  color: #fff;
  background: transparent;
  border: none;
  border-bottom: solid 1px #fff;
  padding-bottom: 15px;
  -webkit-appearance: none;
  margin-bottom: 1.5rem;
}

#contact .s3 form ::placeholder {
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.6rem;
  color: #fff;
}

#contact .s3 form textarea {
  display: block;
  width: 100%;
  height: 200px;
  font-family: "neue-haas-unica";
  font-style: normal;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.3rem;
  border: none;
  border-bottom: solid 1px #fff;
  color: #fff;
  background: none;
  padding: 15px 0;
  height: 100px;
}

#contact .s3 form input:-webkit-autofill,
#contact .s3 form input:-webkit-autofill:hover,
#contact .s3 form input:-webkit-autofill:focus {
  -webkit-text-fill-color: #fff !important;
  transition: background-color 9999s ease-in-out 0s;
}

#contact .s3 form p {
  margin-top: 2rem;
  margin-bottom: 1.5rem;
  font-size: 15px;
  line-height: 20px;
  text-decoration: underline;
  color: #fff;
}

#contact .s3 form .global-btn {
  background: none;
  cursor: pointer;
  text-align: left;
  margin: 0 auto;
}

#contact .s3 .response {
  position: relative;
  top: 2rem;
  text-align: center;
  color: #fff;
}

#contact .s3 .g-recaptcha {
  max-width: 304px;
  margin: 3rem auto 2rem auto;
}

@media screen and (max-width: 1100px) {
  #contact .s2 .top h2 {
    max-width: none;
  }
  #contact .s2 .top .two-col p {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  #contact .s2 .top .two-col a {
    font-size: 1rem;
  }
  #contact .s2 .top .line {
    margin: 1.5rem 0;
  }
  #contact .s3 form .row {
    flex-direction: column;
    gap: 0;
  }
  #contact .s3 form input {
    width: 100%;
  }
}
